<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<style>
    table {
        border-collapse: collapse;
        width: 50%;
        margin:auto;
    }

    table, th, td {
        border: 1px solid black;
    }
</style>
<body>
    <%-body%>
</body>
</html>